# Class NationalBankAccountPayload

#### Hierarchy

- unknown
  - NationalBankAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4106
- Defined in src/protobuf/pb_pb.d.ts:4115

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new NationalBankAccountPayload(): NationalBankAccountPayload

- #### Returns NationalBankAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4107

### toObject

- toObject(includeInstance?: boolean): NationalBankAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns NationalBankAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4108

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): NationalBankAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns NationalBankAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4111

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: NationalBankAccountPayload, reader: BinaryReader): NationalBankAccountPayload

- #### Parameters

  - ##### message: NationalBankAccountPayload

  - ##### reader: BinaryReader

  #### Returns NationalBankAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4112

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: NationalBankAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: NationalBankAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4110

### `Static` toObject

- toObject(includeInstance: boolean, msg: NationalBankAccountPayload): NationalBankAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: NationalBankAccountPayload

  #### Returns NationalBankAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4109

Generated using TypeDoc